? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_NCEP_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/OBS_NCEP_reanaly_1_Amon_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_CCSM4_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_CCSM4_Amon_historical_r1i1p1_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_NorESM1-M_r2i1p1_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_NorESM1-M_r1i1p1_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_NorESM1-M_r3i1p1_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_NorESM1-ME_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_CESM2_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_CESM2_Amon_historical_r1i1p1f1_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_NorESM2-LM_r2i1p1f1_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_NorESM2-LM_r1i1p1f1_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_NorESM2-LM_r3i1p1f1_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_NorESM2-MM_r2i1p1f1_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_NorESM2-MM_r1i1p1f1_historical_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_NorESM2-MM_r3i1p1f1_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_NorESM2-MM_r1i1p1f1_hist-piAerOxid_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/KeyCLIM_NorESM2-MM_Amon_hist-piAerOxid_r1i1p1f1_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_MultiModelMean_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/MultiModelMean_Amon_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/perfmetrics_cycle_latlon_MultiModelMedian_ua_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/MultiModelMedian_Amon_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/RMSD_ua200-global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_CCSM4_Amon_historical_r1i1p1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_CESM2_Amon_historical_r1i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/KeyCLIM_NorESM2-MM_Amon_hist-piAerOxid_r1i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/OBS_NCEP_reanaly_1_Amon_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/MultiModelMean_Amon_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/MultiModelMedian_Amon_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [rmsd]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/BIAS_ua200-global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_CCSM4_Amon_historical_r1i1p1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_CESM2_Amon_historical_r1i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/KeyCLIM_NorESM2-MM_Amon_hist-piAerOxid_r1i1p1f1_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/OBS_NCEP_reanaly_1_Amon_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/MultiModelMean_Amon_ua_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ua200/ua/MultiModelMedian_Amon_ua_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [diff]
